# GimpUi.event_triggers_context_menu

    @accepts(Gdk.Event, bool)
    @returns(bool)
    def event_triggers_context_menu(event, on_release):
        # Python wrapper for gimp_event_triggers_context_menu()

Alternative of gdk_event_triggers_context_menu() with the additional feature of allowing a menu triggering to happen on a button release event. All the other rules on whether event should trigger a contextual menu are exactly the same. Only the swapping to release state as additional feature is different.

Since 3.0

event

  The Gdk.Event to verify.

on_release

  Whether a menu is triggered on a button release event instead of a press event.

Returns